/**
 * 全局数据状态管理模块定义
 */

import { defineNamespace } from "@cqsjjb/jjb-dva-runtime";

export const NS_SENSORTYPE = defineNamespace("SensorType");
export const NS_SENSORDEVICE = defineNamespace("SensorDevice");
export const NS_DEVICEREGION = defineNamespace("DeviceRegion");
export const NS_DCSALARMINFO = defineNamespace("AlarmInfo");
export const NS_THRESHOLDALARMINFO = defineNamespace("AlarmInfo");
export const NS_ALARMDISPOSE = defineNamespace("AlarmDispose");
export const NS_ALARMRECORD = defineNamespace("AlarmRecord");
